{ +++ Einstellungen +++ }

{Schrift.xyFakt:0.7}

{  +++ Rahmen außen +++ }

{_Linie:0,0,180,0}		
{_Linie:0,260,180,260}
{_Linie:0,0,0,265}
{_Linie:180,0,180,265}

{  +++ Rahmen außen Summe +++ }

{_Linie:0,265,180,265}
{_Linie:90,260,90,265}

{  +++ Rahmen innen, Jahr, usw. + Firma +++ }

{_Linie:0,12,180,12}
{_Linie:0,20,90,20}
{_Linie:0,33,180,33}
{_Linie:90,12,90,33}

{ ++++  Überschrift ++++ }

{Schrift.Type:Arial}{Schrift.Height:5}
{TAbY:2}{Tab:75}Kassenbuch
{Schrift.Height:3}
{TAbY:14}{Tab:2}Jahr : {Kasse.Jahr}{Tab:30}Monat : {Kasse.Monat}{Tab:55}Seite : {Seite}
{TAbY:22}{Tab:2}Anfangsbestand für diese Seite :
         {Tab:20}{Kasse.Bestand} {Waehrung}

{  +++ Firma ++++ }

{TAbY:14}{Tab:92}{Firma.Name1}
{Tab:92}{Firma.Name2}
{Tab:92}{Firma.Strasse}
{Tab:92}{Firma.Ort}

{  +++ Listenüberschrift +++ }

{Schrift.Height:2}
{TAbY:35}{Tab:1}Pos{Tab:8}Datum{Tab:25}Einnahmen{Tab:45}Ausgaben{Tab:65}MwSt{Tab:80}Bestand{Tab:105}Konto{Tab:125}Text

{Liste.74[Tab:1 Pos][Tab:8 Kasse.Datum][Tab:-43 Kasse.Einnahme][Tab:-63 Kasse.Ausgabe][Tab:-78 Kasse.MwSt][Tab:-103 Kasse.Bestand][Tab:-123 Kasse.Konto][Tab:125 Kasse.Text]}
{TAbY:0}

{  +++ Rahmen-liste +++ }

{_Linie:0,40,180,40}

{_Linie:7,33,7,260}
{_Linie:24,33,24,260}
{_Linie:44,33,44,260}
{_Linie:64,33,64,260}
{_Linie:79,33,79,260}
{_Linie:104,33,104,260}
{_Linie:124,33,124,260}

{ +++ Summe +++}

{Taby:260}{Tab:2}MwSt überschuß: {MwSt_0}% = {Kasse.GesamtMwSt0} {Waehrung} ; {MwSt_1}% = {Kasse.GesamtMwSt1} {Waehrung}
{Taby:260}{Tab:91}Kassenbestand : {Kasse.Bestand} {Waehrung}